body {
    margin: 0;
    padding: 0;
    background-color: #abab7f;

    font-size: 1em;
    color: black;
    line-height: 1em;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Helvetica CE", Arial, lucida, sans-serif;
}

div.fill-screen {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
}

img.make-it-fit {
    max-width: 99%;
    max-height: 99%;
}
img.ctvrtina {
    max-width: 25%;
    max-height: 25%;
    top:0px;
    right:0px;
}
img.polovina {
    max-width: 50%;
    max-height: 50%;
    top:0px;
    right:0px;
}


iframe.width-fit {
    width: 100%; 
    height: 100%;
}

.bledy {
    opacity: 1;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    z-index:-2;
/*    position:absolute;
    top:0px;*/
    
}                   

table {
	border-collapse: collapse;
	border-color: #787878;
}
td {
    padding: 3px 8px 1px 8px;
}

.pokoritele td {
	padding: 3px 8px 1px 50px;
}

h1 {
    text-align:center;
    font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    /*display: inline-block;*/ 
    line-height:1em; 
    /*margin: 3px 0 12px 0;*/
} 

.cerny {color:black;
}
.bily {color:white;
}
                  
.centruj {text-align:center;
         margin:auto;
}

h2 {
    text-align: center; 
    font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    /*margin: 2px 0 8px 0;
    line-height:1.2em;   */
    padding: 2px 0 8px 0;
}
h3 {
  text-align: center; 
  color: yellow;
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  line-height: 1em; 
/*	font-size: 1em;
	margin: 1px 0 4px 0;*/
}

h4 {
    text-align: center; 
    font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    line-height: 1.1em;
    /*margin: 1px 0 4px 0;*/
}

h5 {
    text-align: center; 
    font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
    /*margin: 1px 0 4px 0;*/
}


.otoc {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#levy h1, h2, h3,h4 {font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Helvetica CE", Arial, lucida, sans-serif;
	/*color: brown;*/
} 
/*#pravy h1, h2, h3 {
    color: brown;
}*/
#stredny h1, h2,h4 {
    color: black;
    /*z-index:5;*/
}
#stredny  h3,h4 {
    color: yellow;
}
/*#pravy  h2, h3,h4 {
	color: white;
}*/
 
#stredny h1 {font-size:2em;}

 
.telo{
  position:relative;
  top:0;               
	text-align:center;
	margin: 0px 10px 0px 0px;
    padding: 3px 8px 18px 6px;
	font-size: 1em;
   line-height: 120%;
    }

.svetlepozadie {
	background-color: #51d0a0;
	color: #243333;
	}
  
.strednepozadie {
	background-color: #aac5c5;
	color: #243333;
	}  
.tmavepozadie, .povinne {
	background-color: #232323;
	color: #56ff6b;
	}
#stredny .tmavepozadie h1 {
	color: #ffffff;
	} 
#stredny .tmavepozadie {
 padding: 0px 0px 0px 10px;
	}    
.ramcek{
	border-top: 1px solid rgb(20, 18, 35);
	border-bottom: 1px solid rgb(0, 0, 15);
    border-right: 1px solid rgb(0, 0, 15);
	border-left: 1px solid rgb(20, 18, 35);
	}

.nadpis{
	color: white;
	} 
#nadpis{
	color: white;
	} 


#zaklad {
	margin: 0px 10px 5px 10px;
	text-align: left;

}



#vrch{
position:relative;
top:0px;
font-size:1.1em;
font-weight:800;
  padding: 0px 0px 150px 20px;
  text-align:center;
  line-height:100%;
   
  } 

#nadpisovyblok{
position:relative;
top:0px;
font-size:1.1em;
font-weight:800;
  padding: 0px 0px 0px 0px;
  text-align:center;
  line-height:100%;
   
  } 




  
#vrch h5{text-align:left;}   

#vrch ul{text-align:left;
font-size:0.8em;
color:white;
}   
 
#text{
background:#ffffff;
position:relative;
top:0px;
font-size:0.9em;
  padding: 10px 10px 10px 10px;
  text-align:left;
  line-height:100%;
   
  }  
#text h3{color:black;}
#text li{left:0px;}

#horny {
width:600px;
font-size:0.8em;
font-weight:300;
  height: 120px; 
  text-align:center;
  padding: 10px 230px 0px 230px;
  margin: auto;
  }
 #podhornim {
font-size:0.8em;
font-weight:300;
  /*height: 120px;*/ 
  text-align:center;
  padding: 10px 230px 0px 230px;
 margin-top: 100px;
position: absolute;
  }
/*#horny a:link {color: yellow;}
#horny a:visited {color: brown;}
#horny a:hover {color: blue;}
#horny a:active {color:#B53A3A;}
  */
#promenny {width:100px; height:100px;
text-align: center;
    float: left;
} 
#promenny:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-left: auto; /* Adjusts for spacing */
} 
#promenny {background-image: url('obrazky/ikony/kruh1.png');background-repeat: no-repeat;}
#promenny:hover { background-image: url('obrazky/ikony/kruhn1.png');background-repeat: no-repeat;}
#vnitrek {display: inline-block;
  vertical-align: middle;}
 #vnitrek { color:rgb(240,210,0); text-decoration:none;}
 #vnitrek:hover { color:#232323;}


#dolny {
width: 100%;
font-size: 1.1em;
font-weight: 800;
height: 500px;
/*padding: 0px 230px 0px 230px;*/
text-align: center;
/*margin: auto;*/
position: relative;
bottom:-30px;
z-index:10;
  }
.spodek {
height: 140px;
color:white;
  
text-align: center;
margin: auto;
 position: relative;
  } 
img .spodek {position: absolute;
bottom:0px;}
   
.spodek h3{padding-left:350px;
padding-bottom:10px;
position: absolute;
bottom:0px;}


#dole {
width: 100%;
font-size: 1.1em;
font-weight: 800;
height: 150px;
/*padding: 0px 230px 0px 230px;*/
text-align: center;
margin-left: 0px;
position: absolute;
  }
 

#levy{
	position:absolute;
    left: 0px;
	width:150px;
	margin: 0px 0px 10px 10px;
    padding: 3px 8px 18px 6px;
    background-color:#345858;
    color: rgb(240,210,0);
    	font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Helvetica CE", Arial, lucida, sans-serif;
	font-size: 1em;
    }
 #levy a {	text-align: left;}
 
 
#levydolny{
	position:absolute;
    right: 5px;
	top: 5px;
	text-align: center;
	width:150px;
	margin: 10px 10px 10px 10px;
    padding: 10px 8px 18px 6px;   
    color: rgb(240,210,0);
	font-size: 1em;
    }


#levy a:link {
	color: rgb(250,250,250);
    font-size: 1em;
	} 
#levy  a:visited {color: rgb(250,250,250);}
#levy  a:hover {color: rgb(220,220,220);}
#levy a:active {color: rgb(250,250,250);} 


#stredny{
  min-height: 240px;     
 	top:0px;
  z-index:5;
	margin: 0px 0px 20px 0px;
    padding: 0px 190px 0px 190px;
}
 #stredny a:link {
	color: #037d05;
  /*color: #3Ad5b5;*/
    font-size: 1em;
	} 
  #stredny  a:visited {color: #563333;}
#stredny  a:hover {color:#566666;}
#stredny a:active {color:#569999;} 
  #text a:link {
	color: #049595;
    font-size: 1em;
	}    
.levy{
	float:left;
}
.pravy{
	float:right;
}

div.oucastnikovi {
	float:left;
	
	margin: 10px 10px 10px 10px;
	padding: 13px 30px 13px 30px;
	font-size: 1em;
	text-align: left;
	color:black;

}


.moto {
	font-size: 1.2em;
  font-style: italic;
	text-align: left;
	color:black;

}

div.ovrcholu {
	float:left;
	
    z-index:10;
	margin: 10px 10px 10px 10px;
	padding: 13px 30px 13px 30px;
	font-size: 0.8em;
  
	text-align: left;
	color:black;

}
div.maly {
	float:left;
	 position:relative;
   /*top:0px;*/
   bottom:20px;
    z-index:10;
	margin: 0px 0px 0px 10px;
	/*padding: 13px 30px 13px 30px;*/
	font-size: 0.8em;
  
	text-align: left;
	color:black;

}

#ctivytext {
  line-height: 141%;
}
  div.vrch .maly {
	float:none;
     }
#pravy{
  position:fixed;
right: 0px;
  top:0px;  
  z-index:0;
	text-align: center;
	width:150px;
	margin:0px 0px 10px 10px;
    padding: 3px 8px 18px 6px;
	color: rgb(50, 100, 77);
    }
    

#uprostred{
	text-align: center;
    }    
.dole {   
position: absolute;
bottom:0px;}

div.prihlasovanie{
	
    color: black;
	}
table.prihlasovanie{
	
    color: black;
	height: 12px;
	}
input.odosli{
   background:rgb(110, 184, 134);
    color: rgb(20, 48, 35);
    border:1px solid;
    border-top-color: rgb(150, 203, 150);
   border-left-color:rgb(150, 203, 150);
   border-right-color:rgb(0, 93, 0);
   border-bottom-color:rgb(0, 93, 0);
    }
span.popis{
	font-size: 12px;
    color: rgb(80, 80, 80);
}
span.povinnapolozka{
	font-weight:  bold;
}
.okraj {border:1px solid;
        padding: 5px 10px 5px 10px;}
#tucne{
	font-weight:  bold;
}
#ang {
	
	font-size: 0.8em;
	font-style: italic;
}

div.povinne{
    .tmavepozadie;
    border-width: 1px;
    border-style: dotted;
    border-color: #3af;
    padding:10;
   
    font-size: 16px;

    }
 .vysvetlivky {
  font-size: 13px;
  color:#345858;
}
.povinne .vysvetlivky{color:#51d0a0;}
.povinne .h1 {color:#51d0a0;}
.povinne .h3{color:#51d0a0;}
.povinne .table{color:#51d0a0;}
.vyssiradek{line-height:2em;}
.pokoritele{color:rgb(240,210,0);}

table.pokoritele {width: 600px;
                 border:0;
                
                 margin:auto;
                 font-size:0.8em;
                 }
td.rok{font:1.6em bold;

       background:url(obrazky/ikony/tmava-azur-prechod.png) no-repeat;
            background-size: 100% 100%;
       }
td.rok{font:1.6em bold;
       color:white;
       text-align:center;
      /* background:url(obrazky/ikony/tmava-azur-prechod.png) no-repeat;
            background-size: 100% 100%;*/
            background:transparent;
       }
td.rok h2{color:white;}         
       
.pokoritele tr{background:url(obrazky/ikony/pozadi-prechod.png) no-repeat;
            background-size: 100% 100%;
       }                  
.pokoritele td{padding:0px 0 15px 50px;
       }  
.maly.adresa {font-family:Courier; font-size:0.7em;width: 180px;
left: 6px;} 
.ukaz {color:#cfdddd; position:relative; bottom:20px;}

.tucne{font-weight:bold;}             
/*table.obrys{border:0px;
       }
       td.horni{ background:url(obrazky/ikony/tmava-azur-horni.png) no-repeat;
            background-size: 100% 100%;}
td.dolni{ background:url(obrazky/ikony/tmava-azur-dolni.png) no-repeat;
            background-size: 100% 100%;}
td.levy{ background:url(obrazky/ikony/tmava-azur-levy.png) no-repeat;
            background-size: 100% 100%;}
td.pravy{ background:url(obrazky/ikony/tmava-azur-pravy.png) no-repeat;
            background-size: 100% 100%;}    */                    


 
   ul.sub{position: relative; top: 0; left:0px; z-index:10; width: 150px; display: none; padding-bottom: 1em;}
   li.mainHover h3 a {font-size: 1.0em; background-color: #56abab; color: inherit;} 
   li.mainHover ul.sub {display: block;} 
   li {behavior: url(hover.htc);}
 
   
	#menu {width: 150px; font:0.83em Arial; }
	#menu ul, #menu ul.sub {list-style-type:none; margin:0; padding: 0;}
	#menu li, #menu ul.sub li {margin: 0; padding: 0; width: 100%;}
	#menu h3 { font-size: 1em; margin:0; padding: 0px; border: 0px}
	#menu li > h3 {margin-bottom: 1.5em}
	#menu h3 a {display: block; text-decoration: none; width: 100%;}
	#menu h3 a:hover {font-size: 1em; background-color: #56abab; color: inherit;}
	#menu ul.sub li {display: block; width: 100%; margin:0; padding: 0;}
	#menu ul.sub li a {position: relative; top: 0; left: 10px; display: block; color:#56abab; margin: 0; border-left: 0px}
	#menu ul.sub li a:hover {background-color:#56abab; color: inherit;}

  #menu ul li.main:hover h3 a {font-size: 1em; background-color: #56abab; color: inherit;}
  #menu ul li.main {position: relative; top: 0; left: 0px;}
  #menu ul li > ul.sub {position: absolute; top: 0; left: 0px; width: 150px; display: none; padding-bottom: 0em; }
  #menu ul li.main:hover ul.sub {position: relative; top: 0; font-size: 1em; font-weight:bold;  display: block;}
  #menu table {width: 100%;}
  
          

 #logo{position:absolute;
      top:10px;
  left:40px;}

.logo0{
position: absolute;
   left:0;
       top:0;
   }
   
.logo1{
position: absolute;
   left:10;
       top:10;
   }
/*-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;*/ }
  
.logo1{position: absolute; left:0;}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


